Articles

Affichage des articles du avril, 2010

Adobe Reader 9.3.2 compatible TSE 2008 x64 !

Je viens de tester la nouvelle version d'Adobe Reader sur un serveur 2008 TSE x64 et ça fonctionne très bien !

Voici la procédure pour empécher les mises à jour de se faire (ce qui a le don de perturber ma centaine d'utilisateur)

1) Installer adobe à partir du site Internet d'Adobe : http://get.adobe.com/fr/reader/otherversions/
2) Vérifier éventuellement la présence d’une mise à jour une fois le fichier installé.
3) Installer éventuellement la MAJ et redémarrer la machine.
4) Dans le répertoire d’installation, créer un dossier « plug_ins-disabled »
5) Copier les fichiers « Updater » et « Updater.FRA » du dossier « plug_ins » vers le dossier « plug_ins-disabled »
6) Dans le répertoire d’installation, renommer le fichier « reader_sl.exe » en « _reader_sl.exe »
7) Dans le répertoire d’installation, renommer le fichier « AdobeUpdater.dll » en « _ AdobeUpdater.dll »
8) Lancer Acrobat Reader et vérifier que les mises à jours ne se font p…